# Get contact

> Retrieve one contact by ID.

Source: https://sndr.sh/docs/api/contacts/get-contact

`GET https://api.sndr.sh/v1/contacts/{id}`

Retrieve one contact by ID.

Scope: `read`

**Path parameters**

- `id` (string, required): Contact ID (con_...).

**Request**

```bash
curl 'https://api.sndr.sh/v1/contacts/con_0e6b7f21-c58' \
  -H "Authorization: Bearer $SNDR_API_KEY"
```

**Response** (200)

```json
{
  "id":              "con_0e6b7f21-c58",
  "organization_id": "org_8d41c7a2-3f6",
  "email":           "jane@example.com",
  "first_name":      "Jane",
  "last_name":       "Doe",
  "attributes":      { "plan": "pro", "city": "Berlin" },
  "status":          "subscribed",
  "source":          "checkout",
  "created_at":      "2026-03-01T10:00:00Z",
  "updated_at":      "2026-03-01T10:00:00Z"
}
```

**Errors**

- `unauthenticated` (401): Missing or invalid API key.
- `insufficient_scope` (403): The API key is missing the read scope.
- `not_found` (404): Resource does not exist or belongs to a different account.
